﻿body
{
    font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
}
h1
{
    margin: 3px;
    text-align: left;
    font-family: 'Vladimir Script',  'Vladimir Script Object' ,'Brush Script Std','MV Boli', 'Bauhaus 93' , 'Bauhaus 93 Object' , Arial, Helvetica, sans-serif;
    font-size: 3.5em;
    color: #FFFFFF;
    white-space: nowrap;
    font-weight: lighter;
}      
h2
{
    margin: 5px;
    font-family:  'Vladimir Script' , 'Vladimir Script Object'  ,'Brush Script Std','MV Boli', 'Bauhaus 93' , 'Bauhaus 93 Object' , Arial, Helvetica, sans-serif;
    font-size:  2.0em;
    color: #eeeeee;
    font-weight: lighter;
}  
 h3
{
    text-align: left;
    font-size: 20px;
    color: #eeeeee;
}    
h4
{
    text-align: left;
    font-size: 16px;
    color: #eeeeee;
} 
p
{
    padding-bottom: 3px;
}  
.largeText
{
    background-color: #1B3449;
    padding: 10px !important;
    color: #CCCCCC;
}
.largeText p
{
    letter-spacing: 2px;
    margin: 0px;
    margin-bottom: 8px;
    padding: 0px;
    font-size: 13px;
    font-family: verdana;
} 
.imageTableRight
{
    margin: 5px;
    caption-side: bottom;
    border-width: 1px;
    border-style: solid;
    float: right;
    border-collapse: collapse;
    border: silver thick double;
}
caption
{
    color: #FFFFFF;
    text-transform: lowercase;
    font-weight: normal;
    font-size: 0.7em;
    text-align: center;
    letter-spacing: 0.2em;
    word-spacing: 0.5em;
    font-variant: small-caps;
}
.imageTableLeft
{
    margin: 5px;
    caption-side: bottom;
    border-width: 1px;
    border-style: solid;
    float: left;
    border-collapse: collapse;
    border: silver thick double;
}
.imageTableLeft caption
{
    color: #FFFFFF;
    caption-side: bottom;
}
.linkTable
{
    width: 55%;
    margin-left: 10px;
}
.linkTable td
{
    padding: 5px 10px 5px 10px;
    white-space: nowrap;
    color: #FFFFFF;
    border-color: #FFFFFF;
    border-collapse: collapse;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    color: White;
    font-size: 10px;
    text-transform: lowercase;
}
.linkTable .spacer
{
    width: 100%;
    cursor: default;
}
